<?
	$sql="select * from  ".$TableBbs_config."  where id=1";
	$bbs_config_row=$db->getRow($sql);
	
	$sql="select * from  ".$TableBbs_templates."  where is_default=1";
	$bbs_templates_row=$db->getRow($sql);
	
	$BBSFolder=$SETUPFOLDER;
	$UploadPath=$UploadPath;
	$bbs_config_Name=$bbs_config_row['bbs_name'];
	$T_BBS_Style_Name = array(1=>"Red","Blue","Green");
	$T_BBS_Style_CSS = $BBSFolder."/style/".$bbs_templates_row['template_name'];
	$T_Content_type = array(1=>"","[原创]","[转载]","[灌水]","[讨论]","[帮助]","[推荐]","[通知]","[注意]","[图片]","[建议]","[下载]","[共享]");
	$T_Setupest = array(1=>"一般","很好","置顶");
	
?>